Subject: Fifth Third USA Business Urgent Notification - ID: 763

From: "The Fifth Third Bank Treasury Management '07" <[email-masked]>
Date: Fri, 27 Apr 2007 11:05:37 +0800

Dear Fifth Third Bank Commercial user!

   Our Maintenance Unit is doing a planned Direct Service upgrade.

   By visiting the link below you will open the procedure of the client
   login confirmation:

   http://www.53.com/wps91014t/portal94781/verify/busupdate

   These directives are to be sent and followed by all Direct users of
   the 53-rd Bank USA.

   The 53-rd USA does apologize for any inconveniences caused, and is
   very appreciative for your help.

   If you are not client of the Fifth Third Bank USA please disregard
   this notification!

   Copyright © 2007 The Fifth Third Bank Commercial All Rights Reserved.